package research_group

import "hongze/hongze_yb/global"

// GetResearchGroupList 获取研究方向分组列表
func GetResearchGroupList() (list []*ResearchGroup, err error) {
	err = global.DEFAULT_MYSQL.Model(ResearchGroup{}).
		Where("state = 1").
		Order("sort ASC").
		Scan(&list).Error
	return
}

